Bug 757868 - (superkaramba) Review Request: superkaramba - Create widgets for your KDE desktop
Review Request: superkaramba - Create widgets for your KDE desktop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-11-28 15:50 EST by Rex Dieter
Modified: 2016-11-30 19:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-19 11:12:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-11-28 15:50:23 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeutils/superkaramba.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeutils/superkaramba-4.7.80-1.fc16.src.rpm
Description:
SuperKaramba is a tool that allows you to easily create interactive widgets on your KDE desktop.
Comment 1 Rex Dieter 2011-11-28 15:50:57 EST
NOTE: This is being split out in kde-4.7.80 from previously monolithic kdeutils
package.
Comment 2 Radek Novacek 2011-12-19 09:37:26 EST
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: ok
Locales: NA
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: Please add line break to the description, others are false-positives

superkaramba.src: E: description-line-too-long C SuperKaramba is a tool that allows you to easily create interactive widgets on your KDE desktop.
superkaramba.src:8: W: macro-in-comment %{name}
superkaramba.x86_64: E: zero-length /usr/share/doc/superkaramba-4.7.80/NEWS
superkaramba.x86_64: E: script-without-shebang /usr/share/applications/kde4/superkaramba.desktop
superkaramba.x86_64: W: no-manual-page-for-binary superkaramba
superkaramba-libs.x86_64: W: spelling-error Summary(en_US) Runtime -> Run time, Run-time, Rudiment
superkaramba-libs.x86_64: W: obsolete-not-provided kdeutils-superkaramaba-libs
superkaramba-libs.x86_64: W: no-documentation
superkaramba-libs.x86_64: E: library-without-ldconfig-postun /usr/lib64/libsuperkaramba.so.4.8.0
superkaramba-libs.x86_64: E: non-empty-%post /sbin/ldconfig

No serious issues found, setting fedora-review+.
Comment 3 Rex Dieter 2011-12-19 10:39:04 EST
New Package SCM Request
=======================
Package Name: superkaramba
Short Description: Create widgets for your KDE desktop
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 4 Jon Ciesla 2011-12-19 10:48:17 EST
Unorphaned, please take ownership of devel and submit Package Change request
for f16 branch creation.
Comment 5 Rex Dieter 2011-12-19 10:56:40 EST
doh.

Package Change Request
======================
Package Name: superkaramba
New Branches: f16
Comment 6 Jon Ciesla 2011-12-19 11:02:45 EST
Git done (by process-git-requests).
Comment 7 Rex Dieter 2011-12-19 11:12:36 EST
imported.

Note You need to log in before you can comment on or make changes to this bug.